Keep up to date with Gravity PDF

  • This field is for validation purposes and should be left unchanged.
This is the documentation for the legacy version 3 of Gravity PDF. See our current docs here.

Software and Server Requirements

Gravity PDF has the following conditions that must be met to use the plugin:

Software Requirements
Purchase and install Gravity Forms
WordPress 3.9+
Gravity Forms 1.8+
Server Requirements
PHP 5+ (5.3+ recommended)
MB String with Regex enabled (–enable-mbregex)
GD Library
RAM Recommended: 128MB
Minimum: 64MB

Signup for the latest Gravity PDF news, tips and updates

  • This field is for validation purposes and should be left unchanged.
Scroll To Top